num_joysticks(3)

NAME
num_joysticks - Global variable saying how many joysticks there are. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int num_joysticks;

DESCRIPTION
Global variable containing the number of active joystick devices. The current drivers support a maximum of four controllers.

SEE ALSO
install_joystick(3), joy(3), exjoy(3)